Subject: Re: New Hampshire
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 12 Mar 2013 14:22:58 -0400

Hello Dave.
I have that ready and I will get that over asap.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Tuesday, March 12, 2013 1:24 PM
To: Mike Bishop 
Subject: New Hampshire

Mike: Can you please get me two New Hampshire solicitations and fulfillment books ?  I need them by Thursday.  Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]